[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: openldap (ITS#49)

Thank you, I have just installed GDBM and finished the installation of openldap
in Solaris 2.6....

Kurt Zeilenga @[<:GT:

> Building of the standalone LDAP server (slapd), in general, requires
> a suitable "LDBM" backend database package such as Berkeley DB or GDBM.
> If configure cannot detect the presense of these packages you will get
> the following:
>   configure: warning: skipping automatic checking for NDBM, must be manually
> enabled.
>   configure: warning: could not find suitable LDBM backend
>   configure: error: select appropriate LDBM options or disable
> To use LDBM, you must have Berkeley DB or GDBM installed.
> If Berkeley DB or GDBM are installed you may just have to
> specify alternative CPPFLAGS and LDFLAGS in your environment.
> See Also:
>   http://www.openldap.org/faq/index.cgi?file=8

9i<.C6(Baek, Seok-chul)
at the Edge of Chaos..
Good luck to all with me..
Hand Phone: 016-235-1440
Office Phone: 561-4625